{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Interface.createOwnedOperation(Ljava/lang/String;Lorg/eclipse/emf/common/util/EList;Lorg/eclipse/emf/common/util/EList;Lorg/eclipse/uml2/uml/Type;)Lorg/eclipse/uml2/uml/Operation;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/InterfaceOperations.createOwnedOperation(Lorg/eclipse/uml2/uml/Interface;Ljava/lang/String;Lorg/eclipse/emf/common/util/EList;Lorg/eclipse/emf/common/util/EList;Lorg/eclipse/uml2/uml/Type;)Lorg/eclipse/uml2/uml/Operation;": 1
  }
}